## stepbill.app 2.4

=== debian/changelog ===
stepbill.app (2.4-6) unstable; urgency=medium

  * Reintroduce to Debian.
  * d/rules: updated.
  * d/copyright: rewrote.

 -- Alex Myczko <tar@debian.org>  Thu, 23 Oct 2025 14:27:49 +0200

stepbill.app (2.4-5) unstable; urgency=low

  [ Barry deFreese ]
  * New maintainer (Closes: #454437)
    + Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
  * Add myself to uploaders
  * Bump debhelper build-dep and compat to 5
  * Move Homepage field from package description to control header
  * Add VCS fields in control
  * Add watch file
  * Bump Standards Version to 3.7.3

 -- Barry deFreese <bddebian@comcast.net>  Sat, 12 Jan 2008 16:49:50 -0500

stepbill.app (2.4-4) unstable; urgency=low

  * Orphaning package, setting maintainer to the Debian QA Group.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Fri, 07 Dec 2007 03:01:31 +0100

stepbill.app (2.4-3) unstable; urgency=low

  * GNUstep transition.
    + Updated debian/rules.
    + Updated debian/dirs.
  * Added a desktop file.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Tue, 23 Oct 2007 10:34:20 +0200

stepbill.app (2.4-2) unstable; urgency=low

  * Rebuild against latest libgnustep-gui-dev.
  * Bump standards version.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Thu, 21 Sep 2006 20:21:28 +0200

stepbill.app (2.4-1) unstable; urgency=low

  * New upstream version.
  * Rebuild against latest libgnustep-gui.
  * Update manual page.
  * Bump standards version.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Tue, 24 Jan 2006 16:24:29 +0100

stepbill.app (2.3-3) unstable; urgency=low

  * Renamed source package to stepbill.app.
  * Updated debian/control build-depends for GNUstep 0.9.4.
  * Fixed debian/copyright.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Sun, 21 Nov 2004 15:57:19 +0100

stepbill (2.3-2) unstable; urgency=low

  * Renamed binary package to stepbill.app
  * Updated debian/control, build-depends for latest gnustep

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Tue, 27 Jul 2004 00:11:40 +0200

stepbill (2.3-1) unstable; urgency=low

  * New upstream release.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Mon, 19 Apr 2004 23:34:25 +0200

stepbill (2.2-2) unstable; urgency=low

  * Updates GNUstep.sh paths. Fixed wrong path in debian/rules.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Wed, 31 Mar 2004 00:46:46 +0200

stepbill (2.2-1) unstable; urgency=low

  * Initial Release.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Wed, 10 Mar 2004 19:25:29 +0100
