=== debian/control ===
Source: stepbill.app
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Alex Myczko <tar@debian.org>
Build-Depends: debhelper-compat (= 12), libgnustep-gui-dev (>= 0.12.0), gnustep-make
Standards-Version: 4.7.2
Homepage: https://github.com/alexmyczko/StepBill.app
Vcs-Git: https://salsa.debian.org/gnustep-team/stepbill.app.git
Vcs-Browser: https://salsa.debian.org/gnustep-team/stepbill.app

Package: stepbill.app
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Get rid of those nasty Wingdows viruses
 This is a port of the MacBill, which is based on xbill, source to GNUstep.
 .
 Ever get the feeling that nothing is going right?  You're a sysadmin, and
 someone's trying to destroy your computers.  The little people running
 around the screen are trying to infect your computers with Wingdows [TM],
 a virus cleverly designed to resemble a popular operating system.  Your
 objective is to click the mouse on them, ending their potential threat.
 If one of the people reaches a computer, it will attempt to replace your
 operating system with the virus it carries. It will then attempt to run off
 the screen with your vital software.
